{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jackson-modules-base/jackson-module-afterburner",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jackson-module-afterburner_install",
            "desc": "测试软件包的安装功能，验证是否能够成功安装 jackson-module-afterburner 包。",
            "machine num": 1
        },
        {
            "name": "test_jackson-module-afterburner_function_serial",
            "desc": "测试软件包的序列化功能，验证是否能够正确序列化对象。"
        }
    ]
}